Subject: Re: linux-next build poblems

From: Sam Ravnborg <[email-masked]>
Date: Mon, 23 Jun 2008 19:08:01 +0200

On Tue, Jun 24, 2008 at 02:22:32AM +1000, Stephen Rothwell wrote:
> Hi Sam,
> 
> I haven't had a good look, but something has gone badly wrong with the
> arm, avr32 and sh builds of linux-next today.  Have a look at
> http://kisskb.ellerman.id.au/linux-next.
Looked at sh and this is obviously a kbuild-next.git problem.

I will try to look at it tonight - as in a few hours from now.
If you are in a hurry drop kbuild-next.git.

I have changed a few things around the symlink handling
and this was only tested with sparc and x86 (32 bit) as this
is the cross toolchains I have available on this box.

It is just perfect that -next find this before the merge window!

	Sam